html{padding:0; margin:0;background:url("http://cec.uobabylon.edu.iq/screen/discover-babylon.jpg");}
body{padding:0px; line-height:normal; margin:0px;font:14px/18px Tahoma;background:url("http://cec.uobabylon.edu.iq/screen/bg_all.png") repeat-x;}
div, p, ul, h1, h2, h3, form, img{padding:0px; margin:0px;}
ul{list-style-type:none;}
a{text-decoration:none; color:Black;}
a:hover{color:Black;}
#topPan{width:977px;height:170px;margin:0 auto;top: 0px;left: 0px;}
#warp_top{width:972px;height:170px;position:relative;top: 0px;left: 0px;background:url("http://cec.uobabylon.edu.iq/screen/cec_logo.png") no-repeat 1px 10px;}
#LogoHolder{direction:rtl;width: auto;height:104px;top:20px;right:-1px;position:absolute}
#StuffHolder{width: 482px;height:78px;top:38px;left:8px;position:absolute;}
#StuffHolder a {padding-right:10px; color: White;font-size: 11px;font-weight: normal;background:url("http://cec.uobabylon.edu.iq/screen/bullet_arrow_white.gif") right center no-repeat;}
#StuffHolder td{direction:rtl; background:url("http://cec.uobabylon.edu.iq/screen/header_block_divider.gif") top right repeat-y;padding-right: 10px;padding-left: 10px;}
#bodyPan{width: 942px; padding-right: 30px; padding-left: 20px;position:relative; margin:0 auto;top: 0px;height:auto;font-size:11px;text-align:justify;}
#holdall{width:100%;margin-top:10px;margin-bottom:10px;}
#holdall TD{vertical-align:top;}
.footer{background:url(http://cec.uobabylon.edu.iq/screen/footer_border.png) repeat-x;height: 90px;}
#warp_bot{width:894px; position:relative; margin:0 auto;top: 0px;height:70px;padding-top:20px;background:url(http://cec.uobabylon.edu.iq/screen/network_Logo.png) no-repeat right center;color:#99CCFF;left: -41px;}
#warp_bot a{padding-left:10px; color:#99CCFF;font-size: 11px;font-weight: normal;background-image:none;padding-right:10px; color:#99CCFF;}
#warp_bot a:hover{padding-left:10px; color:White;font-size: 11px;font-weight: normal;background-image:none;}
#Menur{bottom: 10px; left: 0px; position: absolute; color:White;width:975px;}
#Menur li{float:left;width:109px;text-align:center;background:url("http://cec.uobabylon.edu.iq/screen/mnu.png");display:block;height:20px;padding:5px;margin-left:2px;}
#Menur li a{color:White;font-size: 11px;font-weight: normal;}
#Menur li a:hover{color: Yellow;}
.lbBlue{color: #002147;font-size: 11px;font-weight: normal;}
.lbBlueHeader{color: #002147;font-weight: bold;font-size: large;font-family: Arial;}
.lbGray{color: #666666;font-size: 11px;font-weight: normal;}
.lbWhite{color: White;font-size: 11px;font-weight: normal;}
.hplnkBlue{color: #002147;font-size: 11px;font-weight: bold;}
.hplnkRed{color: Red;font-size: 11px;font-weight: bold;}
.boxer{background-color:White;background-image:url(http://cec.uobabylon.edu.iq/screen/flare.png);background-repeat:repeat-x; box-shadow:0pt 0px 8px rgb(0, 43, 100);border-radius:6px 6px 6px 6px;border:1px solid rgb(197, 197, 197);padding:10px;}
.box_header{padding-bottom: 15px;}
.news_banner{background-color:White;background-image:url(http://cec.uobabylon.edu.iq/screen/media_press_release.jpg);background-repeat:no-repeat; box-shadow:0pt 0px 8px rgb(189, 189, 189);border-radius:6px 6px 6px 6px;border:1px solid rgb(197, 197, 197);height:202px;width:935px}
.sideItem{background-image: url('http://cec.uobabylon.edu.iq/screen/point.png'); background-repeat: no-repeat; background-position: left center; padding-bottom: 5px; margin-bottom: 5px; border-bottom-style: dotted; border-bottom-width: 1px; border-bottom-color: #999999; padding-left: 20px}
.sideItem a{color: #002147;font-size: 11px;}
.wbmBoxer{background-color:White;background-image:url(http://cec.uobabylon.edu.iq/screen/flare.png);background-repeat:repeat-x; box-shadow:0pt 0px 8px rgb(0, 43, 100);border-radius:6px 6px 6px 6px;border:1px solid rgb(197, 197, 197);padding:10px;}

